Subject: Re: Mr Superbooth Review
From: "Steve Bamford ARC" <[email-masked]>
To: "Alex Cook" <[email-masked]>
Date: Thu, 23 Nov 2006 09:46:35 -0800

Hi Alex,
I just wanted to let you know your Spray booth article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Alex Cook 
  To: [email-masked] 
  Sent: Wednesday, November 01, 2006 9:51 PM
  Subject: Mr Superbooth Review

  Gallery Template #03

  "Mr Superbooth Spray Booth" 

  by "Alex Cook"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  All of my model building takes place in the family dining room so keeping noxious fumes and overspray to a minimum is critical. Tamiya (Sprayworks), Paache and Gunze Sagno (Mr Superbooth) all sell spray booths although I couldn't find a single Internet review. Hobby Link Japan (HLJ) offered the lowest price on Gunze Sagno Mr Superbooth so several weeks laters I collected the lasted Japanese addition to my modelling kit.

  First things first was testing whether the blower reliably worked with a Canadian powersupply (Japan uses a slightly different 110V system). I'm very happy to report that it works fine and maintains a perfectly reasonable operating temperature. My initial impression upon opening the box was "is that it?". The booth is very lightweight and minimal. If you are a fan of industrial products you may be disappointed. If you intend to frequently move the booth its low weight and ease of disassembly is a god-send.

  You airbrush towards to booth which uses a cardboard honeycomb wedged into the booth behind which sits the filter and entry to the squirrel cage blower. A squirrel cage fan eliminates the risk of ignition when using highly flammable vapours such as lacquer thinner. Air exits the rear into an extendible exhaust tube (18 inches to 4 feet 9 inches). The tube was a little loose on the blower so I tightened the fit with masking tape. I also needed to secure the cardboard honeycomb, again with masking tape loops. Gunze Sagno provide an optional window adaptor (in photo) which allows you to exhaust the fumes through a 1/2 inch window gap (great for winter evenings).

  Don't expect Mr Superbooth to suck pencils off your desk! Much like your kitchen hood the air draw is barely perceptible. I can say that it reduces smells when using Modelmaster Acryls, Acetone (airbrush cleaning) and liquid cements. The interiour gets quite dusty with paint overspray which has been pulled from my work area.

  Mr Superbooth has a neat design, is very lightweight and portable. Considering its construction I think that its a tad expensive, although it is the cheapest option for a domestic setting. The motor is very quiet, it won't wake your family unlike most airbrush compressors. It gets regular use during my model builds and allows me to airbrush in comfort. Hobby Link Japan provided a great service when I was unable to source Mr Superbooth in Canada and the US.

  Click on images below to see larger images

         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  

  Photos and text © by "Alex Cook"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------